<%# container for a single doc -%>

<% if is_collection?( document ) %>
  <% item_class = 'dams-sr-collection' %>
<% else %>
  <% item_class = 'dams-sr' %>
<% end %>

<li class="<%=item_class%>">
  <%= render :partial => 'document_header', :locals => { :document => document, :document_counter => document_counter, :metadata_colls => metadata_colls } %>
</li>
